{
  "verseBefore": "Chúa Hằng Hữu lưu tâm đến chúng tôi và sẽ ban phước cho chúng tôi; Ngài sẽ ban phước cho gia đình Y-sơ-ra-ên; Ngài sẽ ban phước cho gia đình A-rôn.\n\\q",
  "verseAfter": "Chúa Hằng Hữu lưu tâm đến chúng tôi và sẽ ban phước cho chúng tôi; \\q1 Ngài sẽ ban phước cho gia đình Y-sơ-ra-ên; \\q1 Ngài sẽ ban phước cho gia đình A-rôn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 115,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T10:51:11.373Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 115,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_115"
  }
}
